Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problem with Cydia

  1. #1
    Default Problem with Cydia
    I just jailbroke my iPod Touch 2G 3.0 using redsn0w-win_0.7.2. I chose to install Cydia and Icy. However, when I open up Cydia it tells me I have 7 essential upgrades and 13 more upgrades. I try to download them and its says Error - Internal Error, Could not perform immediate configuration (2) on essential.



    So I ignored it thinking I didn't need it immediately. So I tried downloading a theme and it says Error - Sub-process /usr/bin/dpkg returned an error code (2).

    So since I am not some jailbreaking expert and have no idea what that means I was hoping some one on here could tell me how to fix it.
    Last edited by TheDirtySpartan; 2009-08-18 at 09:55 PM.

  2. #2
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    Your problem is a conflict between Cydia and Icy. I do not believe that uninstalling Icy will cure the problem but I guess I would a least try. If not you will have to restore and then re-jailbreak.

  3. #3
    just rejailbreak but without icy, only cydia

  4. #4
    i have the same error, when i jailbroke it though, i didn't install icy, just cydia

  5. #5
    My iPhone is a Part of Me Frostbite's Avatar
    Join Date
    Jun 2009
    Location
    over the hill across the river and through the candy cane forest
    Posts
    693
    Thanks
    34
    Thanked 72 Times in 61 Posts

    Ya dont restore, just re-jailbreak and uncheck the icy box. Icy will still be installed but it will work. I actually did that on purpose when 3.0 was first jailbroken so I could have ICY.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •